### Method

# Fwupd SecurityAttr get_result_fallback

since: 1.7.1

#### Declaration [src]

    FwupdSecurityAttrResult
    fwupd_security_attr_get_result_fallback (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the optional fallback HSI result.

Available since: 1.7.1

#### Return value

Type: `FwupdSecurityAttrResult`

The `FwupdSecurityAttrResult`, e.g `FWUPD_SECURITY_ATTR_LEVEL_LOCKED`.